.relax {
	background: #220228;
	box-sizing: border-box;
    overflow: clip;
}
.relax * , .age-modal *{
    color: #fff;
	padding: 0;
	margin: 0;
    box-sizing: border-box;
}
.relax-heading-h2{
	font-size: min(3.33vw, 53.28px);
	font-weight: 500;
	line-height: 110%;
	letter-spacing: max(-0.03vw, -0.48px);
    text-align: center;
}
.relax-descr{
	text-align: center;
	font-size: min(1.67vw, 26.72px);
	font-weight: 450;
	line-height: 120%;
	margin-top: min(1.39vw, 22.24px);
}
.relax-btn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: min(18.54vw,296.64px);
	height: min(4.44vw, 71.04px);
	border-radius: min(0.69vw,11.04px);
	background: #FFF;
	color: #000 !important;
	font-size: min(1.39vw, 22.24px);
	font-weight: 600;
	line-height: 120%;
	transition: 300ms all;
}
.relax-btn:hover{
	background: #c4c4c4 !important;
}


/* Fixed label */
.fixed-dt-label{
    position: fixed;    
    right: 0;
    bottom: min(1.39vw, 22.24px);
    width: min(11.67vw, 187.6px);
    padding: min(0.66vw, 10.56px) 0px min(0.66vw, 10.56px) min(1.67vw, 26.56px);
    z-index: 10;
    border-radius: min(0.83vw, 13.28px) 0px 0px min(0.83vw, 13.28px);
    background: #FF5DC6;
    backdrop-filter: blur(min(1.25vw, 19.84px));
    display: flex;
    flex-direction: column;
    gap: min(0.28vw, 4.48px);
    cursor: pointer;
    box-sizing: border-box;
}
.fixed-dt-label span:first-child{
    font-size: min(1.39vw, 22.24px);
    font-weight: 600;
    letter-spacing: max(-0.03vw, -0.48px);
    color: #fff !important;
}
.fixed-dt-label span:nth-child(2){
    color: rgba(255, 255, 255, 0.75);
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 100%;
    letter-spacing: max(-0.03vw, -0.48px);
}


/* Header */
.relax-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: min(4.44vw, 71.04px);
    z-index: 100;
    display: flex;
    align-items: center;
}
.relax-logo{
    width: min(6.944vw, 111.1px); 
    height: auto;
}
.relax-header-wrapper{
    width: min(88.89vw, 1422.4px);
    margin: 0 auto;
}

.age-modal.show + .relax-header{
    position: fixed;
}


/* age modal */

.age-modal {
	z-index: 11;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	transform: scale(1.5);
	opacity: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #1B0220;
	width: 100%;
	height: 100%;
	transition: .5s;
}
.age-modal.show {
	transform: scale(1);
	opacity: 1;
}
.age-modal * {
	color: #fff;
}
.age-modal-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.age-modal-img {
	display: block;
	width: min(14.79vw, 236.64px);
	height: auto;
}
.age-modal-headline {
	position: relative;
	text-align: center;
	padding-right: min(4.51vw, 72.16px);
	margin-top: min(2.64vw, 42.24px);
	font-size: min(3.33vw, 53.28px);
	font-weight: 600;
	line-height: 120%;
}
.age-modal-headline::after {
	content: '';
	position: absolute;
	display: block;
	width: min(3.96vw, 63.36px);
	height: min(3.96vw, 63.36px);
	background: center / contain no-repeat url(//s3.vcdn.biz/static/210961541/key.webp);
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.age-modal-subtitle {
	text-align: center;
	margin-top: min(1.67vw, 26.72px);
	font-size: min(1.67vw, 26.72px);
	font-weight: 500;
	line-height: 120%;
}
.age-modal-btn {
	width: min(21.6vw, 345.6px);
	margin-top: min(2.78vw, 44.48px);
}


/* Index */
.relax-index{
    position: relative;
    padding: min(10vw, 160px) 0 0;
    margin-bottom: min(0.76vw, 12.16px);
}
.relax-wrapper{
    width: min(89.17vw,1426.72px);
    margin: 0 auto;
    display: flex;
    gap: min(4.93vw, 79.04px);
    position: relative;
    z-index: 9;
}
.relax-content{
    width: min(43.75vw, 700px);
}
.relax-heading{
	font-size: min(4.17vw, 66.72px);
	font-weight: 500;
	line-height: 120%;
	letter-spacing: max(-0.02vw, -0.32px);
}
.relax-list{
    margin-top: min(2.22vw, 35.52px);
    display: flex;
    gap: min(2.92vw, 46.72px);
}
.relax-list-row{
    display: flex;
	font-size: min(1.39vw, 22.24px);
	font-weight: 500;
	line-height: 120%;
	padding-top: min(0.49vw, 7.84px);
}
.relax-list-row img{
	width: min(5.94vw, 95.04px);
	height: auto;
	margin-left: max(-1.39vw, -22.24px);
    margin-top: max(-1.81vw, -28.96px);
	margin-right: max(-0.49vw, -7.84px);
}
.relax-list-col:first-child .relax-list-row:nth-child(2) img{
	margin-top: max(-2.15vw, -34.4px);
}
.relax-list-col{
    display: flex;
    flex-direction: column;
    gap: min(0.42vw, 6.72px);
}
.relax-list-col:last-child .relax-list-row:first-child img{
	width: min(5.21vw, 83.36px);
	margin-top: max(-2.08vw, -33.28px);
    margin-right: min(0.07vw, 1.12px);
}
.relax-list-col:last-child .relax-list-row:nth-child(2){
	margin-top: max(-0.69vw, -11.04px);
}
.relax-list-col:last-child .relax-list-row:nth-child(2) img{
	margin-right: max(-0.56vw, -8.96px);
	margin-left: max(-1.6vw, -25.6px);
}
.relax-btn-wrap{
    display: flex;
    align-items: center;
    gap: min(0.8vw, 12.8px);
    margin-top: min(1.67vw, 26.72px);
}
.relax-key-img{
	display: block;
	width: min(4.51vw, 72.16px);
	height: min(4.51vw, 72.16px);
}

.relax-index-images{
    position: relative;
    margin-top: max(-8.75vw, -140px);
    margin-right: max(-5.556vw,-88.896px);
}
.relax-index-images:after{
    content:'';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: min(20vw,320px);
    background: linear-gradient(0deg, #220228 0%, rgba(0, 0, 0, 0.00) 64.99%);
    border-radius: min(1.39vw, 22.24px)
}
.relax-index-image{
    position: relative;
    display: flex;
}
.relax-index-image video, .relax-index-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: min(1.39vw, 22.24px);
    overflow: hidden;
    background: rgba(255, 255, 255, 0.06);
}
.relax-index-image_sm,
.relax-index-image_lg,
.relax-index-image_md{
    overflow: hidden;
    border-radius: min(1.39vw, 22.24px);
}
.relax-index-image_sm{
    width: min(10.42vw, 166.72px);
    height: min(10.42vw, 166.72px);
}
.relax-index-image_lg{
    width: min(21.53vw, 344.48px);
    height: min(10.42vw, 166.72px);
}
.relax-index-image_sm:after, .relax-index-image_lg:after, .relax-index-image_md:after{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:top left/cover no-repeat url('//s2.vcdn.biz/static/221188861/card-border-sm.png');
}
.relax-index-image_lg:after{
    background:top left/contain no-repeat url('//s6.vcdn.biz/static/221188901/card-bg-lg.png');
}
.relax-index-images-row{
    display: flex;
    gap: min(0.83vw,13.28px);
    margin-bottom: min(0.83vw,13.28px);
}
.relax-index-images-row:last-child{
	margin-bottom: 0;
}



/* Subscribe */

.relax-subscribe{
    padding: min(3.47vw,55.52px) 0 min(4.44vw, 71.04px);
    position: relative;
}
.relax-subscribe * {
	position: relative;
	z-index: 3;
}
.relax-subscribe:before{
    content: '';
    position: absolute;
    top: min(41.32vw, 661.12px);
    right: 85%;
    width: min(98.47vw, 1575.52px);
    height: min(56.4vw, 902.4px);
    transform: rotate(137.539deg) translateX(-50%);
    border-radius: min(98.47vw, 1575.52px);
    opacity: 0.2;
    background: linear-gradient(261deg, #FFF 37.41%, #ED49ED 75.29%);
    filter: blur(min(13.89vw, 222.24px));
    pointer-events: none;
    user-select: none;
}
.relax-subscribe:after{
    content: '';
    position: absolute;
    top: min(76.25vw, 1220px);
    left: 74%;
    width: min(79.74vw, 1275.84px);
    height: min(36.71vw, 587.36px);
    transform: rotate(46.75deg) translateX(-50%);
    border-radius: min(79.74vw, 1275.84px);
    opacity: 0.25;
    background: linear-gradient(261deg, #FFB1EE 12.12%, #ED49C7 75.29%);
    filter: blur(min(17.36vw, 277.76px));
    pointer-events: none;
    user-select: none;
}
.relax-subscribe .relax-container{
    position: relative;
    z-index: 1;
    width: min(66.32vw, 1061.12px);
    margin: 0 auto;
}
.welcome-subs-cards{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: min(0.83vw, 13.28px);
    margin-top: min(2.5vw, 40px);
}
.welcome-subs-card{
    width: 100%;
    padding: min(0.21vw, 3.36px);
    border-radius: min(0.69vw, 11.04px);
    box-shadow: 0 min(0.28vw, 4.48px) min(0.28vw, 4.48px) 0 rgba(0, 0, 0, 0.25);
    background: linear-gradient(298deg, rgba(20, 20, 20, 0.00) 21.57%, #141414 97.24%), linear-gradient(180deg, rgba(0, 15, 13, 0.00) -27.92%, #343434 -3.7%, #131313 107.36%), rgba(0, 0, 0, 0.20);
    overflow: hidden;
    position: relative;
	transition: .25s;
}
.welcome-subs-card:hover{
    transform: scale(1.07);
	z-index: 4;
}
.welcome-subs-container{
    border-radius: min(0.49vw, 7.84px);
    padding: min(1.25vw, 20px) min(1.25vw, 20px) min(1.389vw, 22.2px);
    background: linear-gradient(298deg, rgba(20, 20, 20, 0.00) 21.57%, #141414 97.24%), linear-gradient(180deg, rgba(0, 15, 13, 0.00) -27.92%, #343434 -3.7%, #131313 107.36%), rgba(0, 0, 0, 0.20);
    height: 100%;
    position: relative;
}
.welcome-subs-card.bestseller{  
    background: linear-gradient(265deg, #C800AB 0%, #00B7DF 100%);
}
.subs-overflow{
    position: absolute;
    top: max(-0.14vw, -2.24px);
    left: max(-0.14vw, -2.24px);
    width: calc(100% + min(0.28vw, 4.48px));
    height: auto;
    pointer-events: none;
    user-select: none;
}
.welcome-subs-title{
    font-size: min(1.25vw, 20px);
    font-weight: 450;
    line-height: 120%;
}
.welcome-subs-title-img{
    display: block;
    height: min(1.53vw, 24.48px);
    width: auto;
}
.welcome-subs-content{
    display: flex;
    gap: min(1.39vw, 22.24px);
    margin-top: min(1.11vw, 17.76px);
}
.welcome-subs-content-col{
    display: flex;
    flex-direction: column;
}
.welcome-subs-content-col span:first-child{
    font-size: min(1.53vw, 24.48px);
    font-weight: 600;
    line-height: 110%;
}
.welcome-subs-content-col span:nth-child(2){
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 110%;
}
.welcome-subs-labels{
    display: flex;
    justify-content: center;
    gap: min(0.83vw, 13.28px);
}
.bestseller-label, .bestseller-discount{
    /* position: absolute;
    top: min(1.18vw, 18.88px);
    right: min(1.18vw, 18.88px); */
    padding: 0 min(0.56vw, 8.96px);
    border-radius: min(0.28vw, 4.48px);
    background: #F33;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: min(0.97vw, 15.52px);
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    letter-spacing: min(0.01vw, 0.16px);
    height: min(1.6vw, 25.6px);
}
.bestseller-discount{
    background: linear-gradient(264deg, #C800AB -14.82%, #00B7DF 129.24%), #E5791F;
    text-transform: none;
}
.welcome-subs-images{
    margin-top: min(1.81vw, 28.96px);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: min(0.28vw, 4.48px);
}
.v-eleven-card .welcome-subs-images{
    margin-top: min(0.49vw, 7.84px);
}
.welcome-subs-img{
    display: block;
    width: min(4.86vw, 77.76px);
    height: min(6.74vw, 107.84px);
    border-radius: min(0.42vw, 6.72px);
    box-shadow: 0 54px 15px 0 rgba(0, 0, 0, 0.00), 0 35px 14px 0 rgba(0, 0, 0, 0.04), 0 19px 12px 0 rgba(0, 0, 0, 0.13), 0 9px 9px 0 rgba(0, 0, 0, 0.21), 0 2px 5px 0 rgba(0, 0, 0, 0.25), 0 -4px 16px 2px rgba(0, 0, 0, 0.44) inset;
}
.welcome-subs-img:nth-child(2){
    width: min(5.9vw, 94.4px);
    height: min(8.68vw, 138.88px);
}
.v-opt-card .welcome-subs-images,
.v-max-card .welcome-subs-images{
    align-items: flex-start;
    margin-top: min(1.53vw, 24.48px);
}
.v-opt-card .welcome-subs-img:nth-child(1),
.v-max-card .welcome-subs-img:nth-child(1),
.v-opt-card .welcome-subs-img:nth-child(4),
.v-max-card .welcome-subs-img:nth-child(4){
    width: min(3.82vw, 61.12px);
    height: min(5.35vw, 85.6px);
}
.v-opt-card .welcome-subs-img:nth-child(2),
.v-max-card .welcome-subs-img:nth-child(2),
.v-opt-card .welcome-subs-img:nth-child(3),
.v-max-card .welcome-subs-img:nth-child(3) {
    width: min(5.28vw, 84.48px);
    height: min(7.92vw, 126.72px);
}
.v-opt-card .welcome-subs-img:nth-child(2),
.v-max-card .welcome-subs-img:nth-child(2){
    margin-top: min(1.11vw, 17.76px);
}
.v-opt-card .welcome-subs-img:nth-child(4),
.v-max-card .welcome-subs-img:nth-child(4){
    margin-top: auto;
}

.v-eleven-card .welcome-subs-images{
    align-items: flex-start;
}
.v-eleven-card .welcome-subs-img{
    width: min(18.61vw, 297.76px);
    height: auto;
    box-shadow: none;
    margin-left: max(-0.49vw, -7.84px);
    margin-bottom: max(-3.4vw, -54.4px);
}

.welcome-subs-channels{
    width: 100%;
    height: auto;
    display: block;
    margin-top: min(1.39vw, 22.24px);
}
.welcome-subs-term {
	display: flex;
	flex-direction: column;
	row-gap: min(0.556vw, 8.9px);
	margin-top: min(2.08vw, 33.28px);
}
.welcome-subs-term-item {
	display: flex;
	width: 100%;
	height: min(4.167vw, 66.7px);
	padding: 0 min(0.833vw, 13.3px);
	border-radius: min(0.694vw, 11.1px);
	border: min(0.069vw, 1.1px) solid rgba(255, 255, 255, 0.30);
	cursor: pointer;
	transition: .2s;
}
.welcome-subs-term-item:hover {
	border: min(0.069vw, 1.1px) solid rgba(255, 255, 255, 0.50);
}
.welcome-subs-term-item.active {
	border: min(0.069vw, 1.1px) solid #FFF;
	background: rgba(255, 255, 255, 0.10);
}
.welcome-subs-term-item input[type="radio"] {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.welcome-subs-term-content {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.welcome-subs-term-col {
	display: flex;
	flex-direction: column;
}
.welcome-subs-term-content .welcome-subs-term-col:first-child {
	position: relative;
	padding-left: min(1.736vw, 27.8px);
}
.welcome-subs-term-content .welcome-subs-term-col:first-child::before {
	content: "";
	position: absolute;
	top: min(0.139vw, 2.2px);
	left: 0;
	width: min(1.111vw, 17.8px);
	height: min(1.111vw, 17.8px);
	border-radius: 50%;
	border: min(0.069vw, 1.1px) solid rgba(255, 255, 255, .3);
	box-sizing: border-box;
	background: transparent;
	transition: all 0.2s;
}
.welcome-subs-term-item input[type="radio"]:checked ~ .welcome-subs-term-content .welcome-subs-term-col:first-child::before {
	background: #fff;
	border: min(0.278vw, 4.4px) solid #22C3B1;
}
.welcome-subs-term-item:hover .welcome-subs-term-content .welcome-subs-term-col:first-child::before {
	border: min(0.069vw, 1.1px) solid rgba(255, 255, 255, .5);
}
.welcome-subs-term-title {
	color: #FFF;
	font-size: min(1.25vw, 20px);
	font-weight: 600;
	line-height: 120%;
}
.welcome-subs-term-price {
	color: #FFF;
	font-size: min(0.972vw, 15.6px);
	font-weight: 600;
	line-height: 120%;
}
.welcome-subs-term-price sup{
    font-size: min(0.49vw, 7.84px);
    display: inline-block;
    transform: translateY(max(-0.21vw, -3.36px));
}
.welcome-subs-term-price strong {
	font-size: min(1.25vw, 20px);
}
.welcome-subs-term-total {
	color: rgba(255, 255, 255, 0.75);
	font-size: min(0.833vw, 13.3px);
	font-weight: 450;
	line-height: 120%;
}
.welcome-subs-term-discount {
	width: fit-content;
	background: rgba(252, 54, 59, 0.25);
	color: #FFF;
	font-size: min(0.764vw, 12.2px);
	font-weight: 600;
	line-height: 120%;
	border-radius: min(0.278vw, 4.4px);
	padding: min(0.139vw, 2.2px) min(0.278vw, 4.4px);
	transition: all 0.4s;
}
.welcome-subs-term-item input[type="radio"]:checked ~ .welcome-subs-term-content .welcome-subs-term-discount {
	background: #FC363B;
}
.welcome-subs-card .welcome-btn{
	display: none;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    color: #000 !important;
    border-radius: min(0.69vw, 11.04px);
    width: 100%;
	column-gap: min(0.556vw, 8.9px);
    height: min(3.33vw, 53.28px);
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 133.333%;
    margin-top: min(0.63vw, 10.08px);
    transition: 300ms all;
}
.welcome-subs-card .welcome-btn img {
	width: min(2.469vw, 39.5px);
}
.welcome-subs-card .welcome-btn:hover{
    background-color: #c4c4c4;
}
.welcome-subs-card .welcome-btn.active{
    display: flex;
}
.welcome-subs-card .welcome-subs-container.disabled .welcome-btn.active {
	filter: brightness(70%);
	pointer-events: none;
	cursor: not-allowed;
}
.welcome-offer-link{
    display: flex;
    justify-content: center;
    margin-top: min(0.56vw, 8.96px);
    opacity: 0.8;
    color: #FFF !important;
    font-size: min(1.11vw, 17.76px);
    font-weight: 450;
    line-height: 120%;
    text-decoration: underline;
    text-underline-offset: min(0.21vw, 3.36px);
    transition: 300ms all;
}
.welcome-offer-link:hover{
    opacity: 0.5;
}
.welcome-subs-channels-rows{
    margin-left: max(-1.39vw, -22.24px);
    margin-right: max(-1.39vw, -22.24px);
    display: flex;
    flex-direction: column;
    gap: min(0.28vw, 4.48px);
    margin-top: min(2.08vw,33.28px);
}
.welcome-subs-channels-row{
    display: flex;
    gap: min(0.28vw, 4.48px);
    -webkit-animation: anim-running-string 60s linear infinite;
    animation: anim-running-string 60s linear infinite;
    width: max-content;
}
.welcome-subs-channels-row img{
    display: block;
    width: auto;
    height: min(3.89vw, 62.24px);
}
.welcome-subs-channels-row:nth-child(2){
    animation-direction: reverse;
}


@-webkit-keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}
@keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.welcome-subs-channels-rows + .welcome-subs-price{
    margin-top: min(1.11vw, 17.76px)
}
.relax-card .welcome-subs-container{
    padding-top: min(3.68vw, 58.88px);
}
.relax-card .welcome-subs-title{
    text-align: center;
    font-size: min(2.5vw, 40px);
    font-weight: 500;
    line-height: 120%;
}
.welcome-subs-subtitle{
    text-align: center;
    margin-top: min(1.53vw, 24.48px);
    font-size: min(1.53vw, 24.48px);
    font-weight: 500;
    line-height: 120%;
}
.welcome-subs-descr{
    text-align: center;
    margin-top: min(0.83vw, 13.28px);
    opacity: 0.7;
    font-size: min(1.11vw, 17.76px);
    font-weight: 450;
    line-height: 120%;
    letter-spacing: min(0.01vw, 0.16px);
}
.relax-card .welcome-subs-term{
    margin-top: min(1.88vw, 30.08px);
}
.relax-card .welcome-subs-channels{
    width: min(20.28vw, 324.48px);
    margin-left: max(-1.04vw, -16.64px);
}
.y-max-card .welcome-subs-container{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.y-max-card .welcome-subs-title{
    text-align: center;
    font-size: min(2.22vw, 35.52px);
    font-weight: 500;
    line-height: 120%;
    margin-top: min(1.11vw, 17.76px); 
}
.y-max-card .welcome-subs-content{
    justify-content: center;
}
.y-max-card .welcome-subs-content-col{
    text-align: center;
}
.y-max-card .welcome-subs-logos{
    margin-top: min(1.67vw, 26.72px);
    display: block;
    width: min(17.85vw, 285.6px);
    height: auto;
}
.y-max-card.welcome-subs-card .welcome-btn{
    margin-top: auto;
}
.y-max-card .welcome-subs-term{
    margin-top: min(1.74vw, 27.84px);
}




/* Channels */

.relax-channels {
    position: relative;
    padding: min(4.44vw,71.04px) 0 min(6.74vw, 107.84px);
}
.relax-channels .relax-container {
	position: relative;
	z-index: 2;
}
.relax-btn-wrap-channels{
	justify-content: center;
	margin-top: min(2.57vw, 41.12px);
    gap: min(0.66vw, 10.56px);
}
.relax-channels .relax-btn{
	width: min(15.14vw, 242.24px);
	height: min(3.89vw, 62.24px);
	font-size: min(1.11vw, 17.76px);
	line-height: 125%;
}
.relax-channels .relax-key-img{
	width: min(3.96vw, 63.36px);
	height: min(3.96vw, 63.36px);
}
/* .relax-channels:before{
    content:'';
    position: absolute;
    top: min(6.94vw, 111.04px);
    left: 50%;
    width: min(58.33vw, 933.28px);
    height: min(26.71vw,427.36px);
    transform: rotate(-15.321deg) translateX(-50%);
    flex-shrink: 0;
    border-radius: min(58.33vw, 933.28px);
    opacity: 0.4;
	background: linear-gradient(261deg, #BA499A 38.85%, #C45FD6 75.29%);
	filter: blur(min(8.26vw, 132.16px));
    z-index: 1;
    pointer-events: none;
} */
.relax-channels-list.animated-list:not(.animated-list_reverse) {
    margin-top: min(2.5vw, 40px);
}
.relax-channels-list.animated-list.animated-list_reverse{
    margin-top: min(1.667vw, 26.672px);
}
.animated-list {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.animated-list div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    -webkit-animation: anim-running-string 60s linear infinite;
    animation: anim-running-string 60s linear infinite;
}
.animated-list_reverse div {
    animation-direction: reverse;
}
.animated-list img {
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    display: flex;
}
.relax-channels-list img {
    height: min(11.389vw, 182.224px);
}
.relax-channels-list img:not(:first-child) {
    margin-left: min(1.667vw, 26.672px);
}
@-webkit-keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}
@keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}



/* DT */

.welcome-discount{
    padding-top: min(2.57vw, 41.12px);
    padding-bottom: min(5vw, 80px);
    position: relative;
    z-index: 1;
}
.welcome-discount:before{
    content:'';
    position: absolute;
    width: min(58.96vw, 941.2px);
    height: min(25.69vw, 415.4px);
    border-radius: min(58.96vw, 941.2px);
    opacity: 0.75;
    background: radial-gradient(80.5% 141.02% at 48.25% -46.54%, #FF8ECF 0%, #C55A98 50.48%, #8F2D92 100%), radial-gradient(69.66% 155.72% at 49.85% -31.82%, #7844D1 0%, #7448CF 16%, #6A57CC 34%, #5A6FC6 54%, #4390BD 75%, #27BBB2 97%, #22C3B1 100%), #D9D9D9;
    filter: blur(min(13.89vw, 223.4px));
    top: min(14.93vw, 240.4px);
    left: 50%;
    transform: translateX(-50%);
}

.welcome-discount-wrapper{
    position: relative;
    z-index: 10;
}
.welcome-discount .welcome-heading-h2{
    letter-spacing: 0;
}
.discount-card-wrapper{
    margin: min(4.44vw, 71.2px) auto 0 auto;
    perspective: 1000px;
    width: min(37.92vw, 603.6px);
    height: min(21.88vw, 349.68px);
}
.discount-card{
    transition: 200ms all;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: min(37.92vw, 603.6px);
    height: min(21.88vw, 349.68px);
    border-radius: min(1.39vw, 22.1px);
    background: radial-gradient(80.5% 141.02% at 48.25% -46.54%, #FF8ECF 0%, #C55A98 50.48%, #8F2D92 100%), radial-gradient(69.66% 155.72% at 49.85% -31.82%, #7844D1 0%, #7448CF 16%, #6A57CC 34%, #5A6FC6 54%, #4390BD 75%, #27BBB2 97%, #22C3B1 100%), #22C3B1;
    box-shadow: 2.1px 2.1px 2.1px 0px rgba(255, 255, 255, 0.25) inset, -2.1px -2.1px 2.1px 0px rgba(0, 0, 0, 0.25) inset, 0px 226.8px 63px 0px rgba(0, 0, 0, 0.00), 0px 144.9px 57.75px 0px rgba(0, 0, 0, 0.02), 0px 81.9px 49.35px 0px rgba(0, 0, 0, 0.08), 0px 36.75px 36.75px 0px rgba(0, 0, 0, 0.13), 0px 9.45px 19.95px 0px rgba(0, 0, 0, 0.15);
}
.discount-card-month{
    font-size: min(2.22vw, 35.2px);
    font-weight: 500;
    line-height: 100%;
}
.discount-card-value{
    font-size: min(8.89vw, 141.6px);
    font-weight: 600;
    line-height: 100%;
    margin-top: min(0.56vw, 8.8px);
}
.welcome-discount-btn{
    margin-top: min(0.69vw, 10.8px);
    height: min(3.89vw, 61.4px);
    width: min(18.89vw, 302.24px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(0.56vw, 8.8px);
    background: #FFF;
    color: #000 !important;
    font-size: min(1.39vw, 22.24px);
    font-weight: 600;
    line-height: 120%;
    transition: 300ms all;
}
.welcome-discount-btn:hover{
     background-color: #c4c4c4 !important;
}
.compare-discount-ligal {
	position: relative;
	margin: min(4.44vw, 71.2px) auto 0;
    text-align: center;
}
.compare-discount-ligal-container {
	width: min(68.19vw, 1091.04px);
	max-height: min(13.889vw, 222.2px);
	overflow: hidden;
	transition: max-height 0.6s ease;
	margin: 0 auto;
	padding-bottom: min(2.083vw, 33.3px);
}
.compare-discount-ligal-container p {
    font-size: min(0.97vw, 15.4px);
    font-weight: 450;
    line-height: 142.857%;
    letter-spacing: min(0.02vw, 0.3px);
    opacity: 0.7;
}
.compare-discount-ligal-container p:not(:last-child){
    margin-bottom: min(1.39vw, 22.1px);
}
.compare-discount-ligal-container sup{
    display: inline-block;
    font-size: min(0.56vw, 8.96px);
}
.compare-discount-ligal .toggle-btn {
	position: relative;
	background: none;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: min(0.486vw, 7.8px);
	margin: min(1.389vw, 22.2px) auto 0;
	z-index: 2;
}
.compare-discount-ligal .toggle-btn span {
	color: #FFF;
	font-size: min(1.25vw, 20px);
	font-weight: 500;
	letter-spacing: min(0.031vw, 0.5px);
}
.toggle-btn span:nth-child(2) {
	display: none;
}
.toggle-btn.active span:nth-child(1) {
	display: none;
}
.toggle-btn.active span:nth-child(2) {
	display: inline;
}
.toggle-btn img {
	width: min(1.25vw, 20px);
	height: min(0.625vw, 10px);
	transition: .25s;
}
.toggle-btn.active img {
	transform: scaleY(-1);
}